* {margin: 0;}
html {margin: 0;}
body{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #000000;
	background-image: url("images/background.jpg");
	/* background-position: center top; */
	margin: 0;
	padding-bottom: 62px;
	/* Added by Atiqur R. */
	background-repeat: no-repeat;
	background-color: #1F1F1F;
	background-position: center bottom;
	background-repeat:no-repeat;
}
@font-face {
	font-family: 'UniversLT-LightUltraCondensed';
	src: url('fonts/UniversLT-LightUltraCondensed.eot?') format('eot'), 
	     url('fonts/UniversLT-LightUltraCondensed.woff') format('woff'), 
	     url('fonts/UniversLT-LightUltraCondensed.ttf')  format('truetype'),
	     url('fonts/UniversLT-LightUltraCondensed.svg#UniversLT-LightUltraCondensed') format('svg');
}
/*--------------------------------
	Alignment
---------------------------------*/
.align-right{
	text-align: right;
	display: block;
}
.text-center{text-align: center;}
.text-justify{text-align: justify;}
.float-right{float: right;}
/*--------------------------------
	background-colors
---------------------------------*/
.blue-bg{background-color: #2482ba;}
.darkblue-bg{background-color: #004098;}
.slightdarkblue-bg{background-color: #0f56b8;}
.darkred-bg{background-color: #980012;}
.white-bg{background-color: white;}
/*--------------------------------
	colors
---------------------------------*/
.white{color: #fff;}
.blue{color: #3d8fc0;}
/*--------------------------------
	header elements
---------------------------------*/
.header{
	background: #004098;
	padding-top: 10px;
	padding-bottom: 10px;
}
.phone{
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 4px;
}
/*--------------------------------
	Navigation
---------------------------------*/
.nav {
    display: inline-block;
}
.nav {
    list-style: none outside none;
    margin-bottom: 0;
    padding-left: 0;
    font-size: 14px;
    list-style: none outside none;
    margin-bottom: 0;
    padding-left: 0;
    font-size: 14px;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.12) 100%),#fff; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,100))),#fff; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.12) 100%),#fff; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.12) 100%),#fff; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.12) 100%),#fff; /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.12) 100%),#fff; /* W3C */
    text-transform: uppercase;
}
.nav > li {
    display: block;
    position: relative;
    padding: 10px;
    padding-left: 14px;
    padding-right: 14px;
}
.nav > li {
    display: inline-block !important;
    position: relative;
}
.nav > li:first-child {
	margin-left:12px;
}
.nav > li:last-child{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.12) 100%),#2482ba; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,100))),#2482ba; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.12) 100%),#2482ba; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.12) 100%),#2482ba; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.12) 100%),#2482ba; /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.12) 100%),#2482ba; /* W3C */
}
.universultcon{
	font-family: 'UniversLT-LightUltraCondensed';
	font-weight: 300;
}
.nav a{
	text-decoration: none;
	color: #004098;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}
.nav .white a {
	color: #fff;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nav a:hover{
	color: #0064ed;
}
.nav .white a:hover{
	color: #004098;
}
/*--------------------------------
	headers
---------------------------------*/
h1{font-size: 70px;}
h2{font-size: 38px;}
h3{font-size: 25px;}
h4{font-size: 16px;}
h5{font-size: 15px;}
/*--------------------------------
	Main content
---------------------------------*/
.content{
	padding-left: 4px;
	padding-right: 21px;
	padding-top: 11px;
	text-align: justify;
	line-height: 14.8px;
}
.image-body-margin-first{
	margin-top:16px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.image-body-margin{
	margin-top:11px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
/*--------------------------------
	Need Urgent help?
---------------------------------*/
.bottom-content-left{
	padding-top: 14px;
	padding-bottom: 14px;
}
/*--------------------------------
	We Proudly Offer Service in the following South Brisbane Suburbs:
---------------------------------*/
.bottom-content-right{
	padding-top: 14px;
	padding-bottom:12px;
}
/*--------------------------------
	locations list styles
---------------------------------*/
.bottom-content-location{
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 20px;
	padding-right: 20px;
}
/*--------------------------------
	div's radius
---------------------------------*/
.welcome-rad{
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
}
.location-rad{
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
}

.companyholder {
	padding:10px;
	background-color:#D7D7D7;
	height:167px;
	
}

.companyholder img {
	float:left;
	padding-right:10px;
}

.companyholder a {
	text-decoration:none;
	color:#36F;
}
/*	 Added by Atiqur R. on 16042015	*/
#footer-links {
	background-color:#004098;
  padding: 27px;
  border-radius: 0 0 10px 0;
}
#footer-links h4, #footer-links ul li a {
	font-family: 'Open Sans', sans-serif;
}

div.links-container {
	width:32%;
	display:inline-block;
	float:left;
}
div.links-container + div.links-container {
	margin-left: 2%;
}
#footer-links h4 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 15px;
  letter-spacing: -1px;
  text-transform: capitalize;
  color:#fff;
}
#footer-links ul {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  color: #2d2d2d;
  font-weight: 400;
  margin-bottom: 0;
}
#footer-links ul li {
	color:#fff;
	line-height: 20px;
}
#footer-links ul li a {
text-decoration:none;
  color: #BEBEBE;
}
#footer-links ul li a:hover {
  color: #999;
  text-decoration:none;
}